View Issue Details

IDProjectCategoryView StatusLast Update
0000030RenderWare Multiplayer[All Projects] Generalpublic2018-07-24 00:03
ReportermoonoAssigned Toexpl 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.2.1 
Summary0000030: GetPlayerColor bug
Descriptionhttp://wiki.rw-mp.net/index.php/Player/Functions/GetPlayerColor
(GetPlayerColor will return nothing (0) unless SetPlayerColor has been used first.)
TagsNo tags attached.
Attach Tags

Activities

expl

2018-03-28 13:03

developer   ~0000005

fixed

Issue History

Date Modified Username Field Change
2018-03-21 16:27 moono New Issue
2018-03-23 12:05 expl Assigned To => expl
2018-03-23 12:05 expl Status new => assigned
2018-03-28 13:03 expl Status assigned => resolved
2018-03-28 13:03 expl Resolution open => fixed
2018-03-28 13:03 expl Fixed in Version => 0.2.1
2018-03-28 13:03 expl Note Added: 0000005